<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="40dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@color/color_very_light_gray">

        <TextView
            android:id="@+id/tv_building_name"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:paddingStart="8dp"
            android:text="@string/building"
            android:textSize="18sp"
            android:textStyle="bold"/>
    </RelativeLayout>
</merge>